
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> O        -0.367000034083       -1.091800101474       -0.009500000837
| 32> C        -1.146600106595        0.020400001870       -0.006300000539
| 33> C         0.923100085782       -0.667300062038       -0.005200000457
| 34> C        -0.367100034086        1.153600107206       -0.000100000003
| 35> C         0.976700090765        0.707200065701        0.000700000019
| 36> H        -2.213100205750       -0.156900014582       -0.009100000826
| 37> H         1.671400155390       -1.447500134566       -0.007000000611
| 38> H        -0.724800067337        2.173500202041        0.003500000306
| 39> H         1.873600174151        1.310200121780        0.004900000449
| 40> *
| 41> 
| 42>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O     -0.367000   -1.091800   -0.009500
  C     -1.146600    0.020400   -0.006300
  C      0.923100   -0.667300   -0.005200
  C     -0.367100    1.153600   -0.000100
  C      0.976700    0.707200    0.000700
  H     -2.213100   -0.156900   -0.009100
  H      1.671400   -1.447500   -0.007000
  H     -0.724800    2.173500    0.003500
  H      1.873600    1.310200    0.004900

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999         -0.693529555556635         -2.063203184773292         -0.017952399853953
   1 C     6.0000    0    12.011         -2.166760186589464          0.038550416665781         -0.011905275662266
   2 C     6.0000    0    12.011          1.744406356327195         -1.261014366400481         -0.009826576759995
   3 C     6.0000    0    12.011         -0.693718528175696          2.179988270681536         -0.000188972619061
   4 C     6.0000    0    12.011          1.845695686521879          1.336414446066006          0.001322808329650
   5 H     1.0000    0     1.008         -4.182153295792274         -0.296498057968231         -0.017196509379597
   6 H     1.0000    0     1.008          3.158488553880524         -2.735378833143899         -0.013228084092071
   7 H     1.0000    0     1.008         -1.369673629114612          4.107320133879998          0.006614042046981
   8 H     1.0000    0     1.008          3.540591213612553          2.475919410794472          0.009259658904701

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.358225     0.000     0.000
 C      1   2   0   1.358152   106.815     0.000
 C      2   1   3   1.375428   110.449     0.000
 C      3   1   2   1.375557   110.447     0.000
 H      2   1   3   1.081141   115.589   180.001
 H      3   1   2   1.081050   115.590   179.997
 H      4   2   1   1.080814   126.150   180.000
 H      5   3   1   1.080767   126.147   180.006

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.566674     0.000     0.000
 C      1   2   0   2.566535   106.815     0.000
 C      2   1   3   2.599182   110.449     0.000
 C      3   1   2   2.599427   110.447     0.000
 H      2   1   3   2.043060   115.589   180.001
 H      3   1   2   2.042888   115.590   179.997
 H      4   2   1   2.042442   126.150   180.000
 H      5   3   1   2.042353   126.147   180.006

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3C    basis set group =>   2
Atom   4C    basis set group =>   2
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   72
 # of primitive gaussian functions       ...  116
 # of contracted shell                   ...   34
 # of contracted basis functions         ...   58
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        36297 b.       559 skpd (  1.5%)     0.006 s. (  0.000 ms/b)
  <ss|sp>  ...        62079 b.       251 skpd (  0.4%)     0.044 s. (  0.001 ms/b)
  <ss|sd>  ...         6161 b.        72 skpd (  1.2%)     0.005 s. (  0.001 ms/b)
  <ss|pp>  ...        14905 b.         0 skpd (  0.0%)     0.022 s. (  0.001 ms/b)
  <ss|pd>  ...         2710 b.         0 skpd (  0.0%)     0.003 s. (  0.001 ms/b)
  <ss|dd>  ...          271 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        26557 b.         8 skpd (  0.0%)     0.037 s. (  0.001 ms/b)
  <sp|sd>  ...         5278 b.        12 skpd (  0.2%)     0.006 s. (  0.001 ms/b)
  <sp|pp>  ...        12650 b.         0 skpd (  0.0%)     0.032 s. (  0.003 ms/b)
  <sp|pd>  ...         2300 b.         0 skpd (  0.0%)     0.006 s. (  0.003 ms/b)
  <sp|dd>  ...          230 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          273 b.         3 skpd (  1.1%)     0.000 s. (  0.001 ms/b)
  <sd|pp>  ...         1265 b.         0 skpd (  0.0%)     0.004 s. (  0.003 ms/b)
  <sd|pd>  ...          230 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           23 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.011 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.048 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1454101 
 One   Center Integrals retained         ...    1454101 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      71146 (  4.9%)
 Number of short int integrals           ...     308017 ( 21.2%)
 Number of double/float integrals        ...    1045229 ( 71.9%)
 Amount of memory used                   ...         15 MB

Prescreening statistics:
 Total number of shell quadruples        ...     177310 
 Number of skipped shell quadruples      ...        905 (  0.5%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.355 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.083 sec (   0.001 min) = 23.4%
 Repulsion integral time             ...     0.182 sec (   0.003 min) = 51.2%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   58
 Nuclear Repulsion      ENuc            ....    160.7361640123 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 8.823e-04
Time for diagonalization                   ...    0.095 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.095 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11516 (   0.0 sec)
# of grid points (after weights+screening)   ...  10964 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10964
Total number of batches                      ...      176
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1218
Average number of shells per batch           ...    28.06 (82.52%)
Average number of basis functions per batch  ...    49.39 (85.15%)
Average number of large shells per batch     ...    24.56 (87.54%)
Average number of large basis fcns per batch ...    43.58 (88.23%)
Maximum spatial batch extension              ...  20.16, 20.22, 25.60 au
Average spatial batch extension              ...   4.21,  4.29,  5.64 au

Time for grid setup =    0.117 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     35.999729154
     EX              =    -29.783087714
     EC              =     -1.190724852
     EX+EC           =    -30.973812566
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     15 MB
   Number of tiny    integrals    ...   71146
   Number of small   integrals    ...  308017
   Number of regular integrals    ... 1045229

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -229.4559110184   0.000000000000 0.02826783  0.00200017  0.1341585 0.7000
  1   -229.4909805473  -0.035069528877 0.01891486  0.00154213  0.0814164 0.7000
                               ***Turning on DIIS***
  2   -229.5091159040  -0.018135356678 0.03632669  0.00325233  0.0426765 0.0000
  3   -229.5382154336  -0.029099529569 0.01471575  0.00092189  0.0324397 0.0000
  4   -229.5428053979  -0.004589964384 0.00293271  0.00020978  0.0048676 0.0000
  5   -229.5429156876  -0.000110289667 0.00056465  0.00006405  0.0014133 0.0000
  6   -229.5429270923  -0.000011404693 0.00037648  0.00003372  0.0005473 0.0000
  7   -229.5429284452  -0.000001352906 0.00013129  0.00000798  0.0004208 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -229.54292880 Eh           -6246.18064 eV

Components:
Nuclear Repulsion  :          160.73616401 Eh            4373.85339 eV
Electronic Energy  :         -390.27909282 Eh          -10620.03403 eV

One Electron Energy:         -628.20850793 Eh          -17094.42256 eV
Two Electron Energy:          237.92941511 Eh            6474.38854 eV

Virial components:
Potential Energy   :         -457.30978374 Eh          -12444.03186 eV
Kinetic Energy     :          227.76685494 Eh            6197.85122 eV
Virial Ratio       :            2.00779777


DFT components:
N(Alpha)           :       18.000467375049 electrons
N(Beta)            :       18.000467375049 electrons
N(Total)           :       36.000934750099 electrons
E(X)               :      -15.106636752214 Eh       
E(C)               :       -1.203499242108 Eh       
E(XC)              :      -16.310135994323 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -3.5885e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    5.6044e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.7977e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    5.0479e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.743342      -537.2437 
   1   1.0000     -10.633298      -289.3468 
   2   1.0000     -10.633224      -289.3447 
   3   1.0000     -10.579742      -287.8894 
   4   1.0000     -10.579145      -287.8732 
   5   1.0000      -1.263052       -34.3694 
   6   1.0000      -0.928723       -25.2718 
   7   1.0000      -0.861107       -23.4319 
   8   1.0000      -0.697614       -18.9830 
   9   1.0000      -0.663300       -18.0493 
  10   1.0000      -0.639493       -17.4015 
  11   1.0000      -0.543538       -14.7904 
  12   1.0000      -0.524277       -14.2663 
  13   1.0000      -0.490431       -13.3453 
  14   1.0000      -0.487863       -13.2754 
  15   1.0000      -0.458762       -12.4836 
  16   1.0000      -0.348093        -9.4721 
  17   1.0000      -0.285602        -7.7716 
  18   0.0000       0.045109         1.2275 
  19   0.0000       0.111245         3.0271 
  20   0.0000       0.125234         3.4078 
  21   0.0000       0.156022         4.2456 
  22   0.0000       0.159484         4.3398 
  23   0.0000       0.172538         4.6950 
  24   0.0000       0.215990         5.8774 
  25   0.0000       0.255729         6.9587 
  26   0.0000       0.327403         8.9091 
  27   0.0000       0.406486        11.0610 
  28   0.0000       0.414441        11.2775 
  29   0.0000       0.447308        12.1719 
  30   0.0000       0.485871        13.2212 
  31   0.0000       0.499089        13.5809 
  32   0.0000       0.548036        14.9128 
  33   0.0000       0.590996        16.0818 
  34   0.0000       0.604007        16.4359 
  35   0.0000       0.605681        16.4814 
  36   0.0000       0.628217        17.0946 
  37   0.0000       0.658108        17.9080 
  38   0.0000       0.693435        18.8693 
  39   0.0000       0.738204        20.0875 
  40   0.0000       0.763952        20.7882 
  41   0.0000       0.796435        21.6721 
  42   0.0000       0.844263        22.9736 
  43   0.0000       0.848203        23.0808 
  44   0.0000       0.861308        23.4374 
  45   0.0000       0.925588        25.1865 
  46   0.0000       1.083964        29.4962 
  47   0.0000       1.103039        30.0152 
  48   0.0000       1.119397        30.4603 
  49   0.0000       1.175381        31.9837 
  50   0.0000       1.338324        36.4176 
  51   0.0000       1.563723        42.5511 
  52   0.0000       1.639689        44.6182 
  53   0.0000       2.249096        61.2010 
  54   0.0000       2.252371        61.2901 
  55   0.0000       2.373685        64.5912 
  56   0.0000       2.668238        72.6064 
  57   0.0000       2.866951        78.0137 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.743342      -537.2437 
   1   1.0000     -10.633298      -289.3468 
   2   1.0000     -10.633224      -289.3447 
   3   1.0000     -10.579742      -287.8894 
   4   1.0000     -10.579145      -287.8732 
   5   1.0000      -1.263052       -34.3694 
   6   1.0000      -0.928723       -25.2718 
   7   1.0000      -0.861107       -23.4319 
   8   1.0000      -0.697614       -18.9830 
   9   1.0000      -0.663300       -18.0493 
  10   1.0000      -0.639493       -17.4015 
  11   1.0000      -0.543538       -14.7904 
  12   1.0000      -0.524277       -14.2663 
  13   1.0000      -0.490431       -13.3453 
  14   1.0000      -0.487863       -13.2754 
  15   1.0000      -0.458762       -12.4836 
  16   1.0000      -0.348093        -9.4721 
  17   1.0000      -0.285602        -7.7716 
  18   0.0000       0.045109         1.2275 
  19   0.0000       0.111245         3.0271 
  20   0.0000       0.125234         3.4078 
  21   0.0000       0.156022         4.2456 
  22   0.0000       0.159484         4.3398 
  23   0.0000       0.172538         4.6950 
  24   0.0000       0.215990         5.8774 
  25   0.0000       0.255729         6.9587 
  26   0.0000       0.327403         8.9091 
  27   0.0000       0.406486        11.0610 
  28   0.0000       0.414441        11.2775 
  29   0.0000       0.447308        12.1719 
  30   0.0000       0.485871        13.2212 
  31   0.0000       0.499089        13.5809 
  32   0.0000       0.548036        14.9128 
  33   0.0000       0.590996        16.0818 
  34   0.0000       0.604007        16.4359 
  35   0.0000       0.605681        16.4814 
  36   0.0000       0.628217        17.0946 
  37   0.0000       0.658108        17.9080 
  38   0.0000       0.693435        18.8693 
  39   0.0000       0.738204        20.0875 
  40   0.0000       0.763952        20.7882 
  41   0.0000       0.796435        21.6721 
  42   0.0000       0.844263        22.9736 
  43   0.0000       0.848203        23.0808 
  44   0.0000       0.861308        23.4374 
  45   0.0000       0.925588        25.1865 
  46   0.0000       1.083964        29.4962 
  47   0.0000       1.103039        30.0152 
  48   0.0000       1.119397        30.4603 
  49   0.0000       1.175381        31.9837 
  50   0.0000       1.338324        36.4176 
  51   0.0000       1.563723        42.5511 
  52   0.0000       1.639689        44.6182 
  53   0.0000       2.249096        61.2010 
  54   0.0000       2.252371        61.2901 
  55   0.0000       2.373685        64.5912 
  56   0.0000       2.668238        72.6064 
  57   0.0000       2.866951        78.0137 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.528550    0.000000
   1 C :    0.167187    0.000000
   2 C :    0.167875    0.000000
   3 C :   -0.186930    0.000000
   4 C :   -0.186982    0.000000
   5 H :    0.145590    0.000000
   6 H :    0.144971    0.000000
   7 H :    0.138224    0.000000
   8 H :    0.138615    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.839818  s :     3.839818
      pz      :     1.701094  p :     4.653800
      px      :     1.331859
      py      :     1.620847
      dz2     :     0.004295  d :     0.034932
      dxz     :     0.006412
      dyz     :     0.004453
      dx2y2   :     0.008330
      dxy     :     0.011443
  1 C s       :     3.141045  s :     3.141045
      pz      :     1.068383  p :     2.691769
      px      :     0.883940
      py      :     0.739445
  2 C s       :     3.140081  s :     3.140081
      pz      :     1.067795  p :     2.692044
      px      :     0.694475
      py      :     0.929775
  3 C s       :     3.225036  s :     3.225036
      pz      :     1.075761  p :     2.961894
      px      :     0.928120
      py      :     0.958013
  4 C s       :     3.223210  s :     3.223210
      pz      :     1.076087  p :     2.963772
      px      :     0.955905
      py      :     0.931780
  5 H s       :     0.854410  s :     0.854410
  6 H s       :     0.855029  s :     0.855029
  7 H s       :     0.861776  s :     0.861776
  8 H s       :     0.861385  s :     0.861385

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.252835    0.000000
   1 C :    0.053444    0.000000
   2 C :    0.053757    0.000000
   3 C :   -0.172515    0.000000
   4 C :   -0.172971    0.000000
   5 H :    0.118657    0.000000
   6 H :    0.118613    0.000000
   7 H :    0.126863    0.000000
   8 H :    0.126987    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.505342  s :     3.505342
      pz      :     1.680579  p :     4.687415
      px      :     1.363721
      py      :     1.643115
      dz2     :     0.006415  d :     0.060078
      dxz     :     0.012534
      dyz     :     0.005598
      dx2y2   :     0.015278
      dxy     :     0.020253
  1 C s       :     2.925545  s :     2.925545
      pz      :     1.078615  p :     3.021011
      px      :     1.031314
      py      :     0.911082
  2 C s       :     2.925437  s :     2.925437
      pz      :     1.078131  p :     3.020806
      px      :     0.861210
      py      :     1.081465
  3 C s       :     2.932063  s :     2.932063
      pz      :     1.072138  p :     3.240452
      px      :     1.066765
      py      :     1.101549
  4 C s       :     2.932017  s :     2.932017
      pz      :     1.072403  p :     3.240954
      px      :     1.087473
      py      :     1.081078
  5 H s       :     0.881343  s :     0.881343
  6 H s       :     0.881387  s :     0.881387
  7 H s       :     0.873137  s :     0.873137
  8 H s       :     0.873013  s :     0.873013

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.74334 -10.63330 -10.63322 -10.57974 -10.57915  -1.26305
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                99.9       0.2       0.1       0.0       0.0      58.6
  1 C                 0.1      83.0      16.6       0.1       0.1      16.4
  2 C                 0.1      16.6      83.0       0.1       0.1      16.4
  3 C                 0.0       0.2       0.0      47.8      52.0       3.4
  4 C                 0.0       0.0       0.2      51.9      47.8       3.4
  5 H                 0.0       0.0       0.0       0.0       0.0       0.8
  6 H                 0.0       0.0       0.0       0.0       0.0       0.8
  7 H                 0.0       0.0       0.0       0.0       0.0       0.1
  8 H                 0.0       0.0       0.0       0.0       0.0       0.1

                      6         7         8         9        10        11   
                  -0.92872  -0.86111  -0.69761  -0.66330  -0.63949  -0.54354
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                11.1      25.4      22.7       6.8      21.7      58.2
  1 C                13.6      20.8      15.7      17.1      12.6      15.6
  2 C                13.6      20.8      15.7      17.1      12.6      15.6
  3 C                27.5      10.8      16.7      18.3      14.1       5.3
  4 C                27.4      10.8      16.7      18.3      14.2       5.3
  5 H                 0.3       4.8       0.4       9.2       5.5       0.0
  6 H                 0.3       4.8       0.5       9.2       5.5       0.0
  7 H                 3.2       0.9       5.8       1.9       7.0       0.0
  8 H                 3.2       0.9       5.8       1.9       7.0       0.0

                     12        13        14        15        16        17   
                  -0.52428  -0.49043  -0.48786  -0.45876  -0.34809  -0.28560
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                19.0       0.4      23.4      38.3      26.1       0.7
  1 C                20.0      13.7       2.8      10.9       2.2      36.1
  2 C                20.0      13.7       2.8      10.9       2.2      36.1
  3 C                 3.4      20.4      24.8      15.6      34.7      13.6
  4 C                 3.4      20.3      24.9      15.7      34.8      13.6
  5 H                14.1       3.0       1.7       4.2       0.0       0.0
  6 H                14.1       3.0       1.7       4.3       0.0       0.0
  7 H                 3.0      12.8       9.0       0.0       0.0       0.0
  8 H                 3.0      12.7       9.0       0.0       0.0       0.0

                     18        19        20        21        22        23   
                   0.04511   0.11124   0.12523   0.15602   0.15948   0.17254
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.5       0.8       0.9       0.7       4.0       0.1
  1 C                31.3      13.2       7.3      11.6      10.2       2.0
  2 C                31.2      13.3       7.3      12.2       9.4       2.1
  3 C                10.1      36.3       8.3       2.5       4.9      12.1
  4 C                 9.9      36.4       8.4       2.3       4.9      12.4
  5 H                 0.0       0.0      14.8      30.7      20.3       3.5
  6 H                 0.0       0.0      14.9      32.9      17.5       3.9
  7 H                 0.0       0.0      19.0       3.9      14.5      31.6
  8 H                 0.0       0.0      19.2       3.2      14.4      32.3

                     24        25        26        27        28        29   
                   0.21599   0.25573   0.32740   0.40649   0.41444   0.44731
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                25.4      18.9       3.1       5.6       1.8       9.9
  1 C                27.1      21.1      22.5      28.7      17.4      14.8
  2 C                27.6      20.7      22.3      28.5      17.5      14.7
  3 C                 5.0      17.3      20.4      16.8      24.0      15.5
  4 C                 4.9      17.3      20.4      17.1      24.0      15.4
  5 H                 1.4       1.1       4.7       0.6       2.1      12.8
  6 H                 1.5       1.1       4.7       0.5       2.2      12.6
  7 H                 3.6       1.2       1.0       1.1       5.5       2.1
  8 H                 3.4       1.3       1.0       1.1       5.4       2.2

                     30        31        32        33        34        35   
                   0.48587   0.49909   0.54804   0.59100   0.60401   0.60568
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.2       1.3       0.5      15.4       0.1      12.4
  1 C                14.9       6.0      35.3      28.9      38.9      27.1
  2 C                15.2       5.8      34.5      30.2      38.4      25.8
  3 C                19.8      33.5      14.9       8.2      10.7       2.7
  4 C                19.6      33.7      14.8       8.2      11.9       2.6
  5 H                 2.1       2.0       0.0       1.6       0.0      12.3
  6 H                 2.1       2.0       0.0       1.3       0.0      12.6
  7 H                11.6       7.7       0.0       2.9       0.0       2.4
  8 H                11.4       8.0       0.0       3.1       0.0       2.2

                     36        37        38        39        40        41   
                   0.62822   0.65811   0.69344   0.73820   0.76395   0.79643
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.6      19.3       0.0       0.2       2.5       0.2
  1 C                14.3      17.3      11.1      27.8      18.7       9.4
  2 C                15.0      17.3      11.6      26.9      19.1       9.6
  3 C                36.0      11.6      38.2       6.3      18.0      34.9
  4 C                34.0      11.6      39.1       6.5      17.1      35.6
  5 H                 0.0       5.1       0.0      12.1       5.1       1.0
  6 H                 0.0       5.1       0.0      11.8       5.3       1.0
  7 H                 0.0       6.4       0.0       4.1       7.2       4.1
  8 H                 0.0       6.4       0.0       4.3       6.9       4.2

                     42        43        44        45        46        47   
                   0.84426   0.84820   0.86131   0.92559   1.08396   1.10304
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       2.2       1.9       0.3      14.3       9.2
  1 C                19.5      26.5       4.7      21.2      19.6      13.9
  2 C                19.7      26.4       4.8      21.2      19.4      14.0
  3 C                22.2      20.4      43.0      25.6      15.7      19.8
  4 C                22.5      20.5      42.5      25.6      15.7      19.7
  5 H                 1.8       2.0       0.6       0.9       5.5       6.6
  6 H                 1.9       2.0       0.6       0.8       5.4       6.6
  7 H                 5.5       0.0       1.0       2.2       2.2       5.1
  8 H                 5.6       0.0       0.9       2.2       2.2       5.1

                     48        49        50        51        52        53   
                   1.11940   1.17538   1.33832   1.56372   1.63969   2.24910
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                98.0      85.6       8.8      66.8      89.9      99.2
  1 C                 1.0       2.4       7.2      10.7       3.6       0.4
  2 C                 1.0       2.5       7.2      10.8       3.6       0.3
  3 C                 0.0       3.7      28.0       2.7       1.0       0.0
  4 C                 0.0       3.7      27.9       2.7       1.0       0.0
  5 H                 0.0       0.0       1.4       2.9       0.4       0.0
  6 H                 0.0       0.0       1.4       2.9       0.4       0.0
  7 H                 0.0       1.0       9.0       0.2       0.0       0.0
  8 H                 0.0       1.0       9.0       0.2       0.0       0.0

                     54        55        56        57   
                   2.25237   2.37368   2.66824   2.86695
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 O                98.4      92.9      88.2      85.9
  1 C                 0.6       2.1       5.7       6.8
  2 C                 0.7       2.1       5.7       6.8
  3 C                 0.1       0.9       0.1       0.2
  4 C                 0.1       0.9       0.1       0.2
  5 H                 0.0       0.5       0.0       0.0
  6 H                 0.0       0.5       0.0       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.74334 -10.63330 -10.63322 -10.57974 -10.57915  -1.26305
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                99.9       0.2       0.1       0.0       0.0      58.6
  1 C                 0.1      83.0      16.6       0.1       0.1      16.4
  2 C                 0.1      16.6      83.0       0.1       0.1      16.4
  3 C                 0.0       0.2       0.0      47.8      52.0       3.4
  4 C                 0.0       0.0       0.2      51.9      47.8       3.4
  5 H                 0.0       0.0       0.0       0.0       0.0       0.8
  6 H                 0.0       0.0       0.0       0.0       0.0       0.8
  7 H                 0.0       0.0       0.0       0.0       0.0       0.1
  8 H                 0.0       0.0       0.0       0.0       0.0       0.1

                      6         7         8         9        10        11   
                  -0.92872  -0.86111  -0.69761  -0.66330  -0.63949  -0.54354
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                11.1      25.4      22.7       6.8      21.7      58.2
  1 C                13.6      20.8      15.7      17.1      12.6      15.6
  2 C                13.6      20.8      15.7      17.1      12.6      15.6
  3 C                27.5      10.8      16.7      18.3      14.1       5.3
  4 C                27.4      10.8      16.7      18.3      14.2       5.3
  5 H                 0.3       4.8       0.4       9.2       5.5       0.0
  6 H                 0.3       4.8       0.5       9.2       5.5       0.0
  7 H                 3.2       0.9       5.8       1.9       7.0       0.0
  8 H                 3.2       0.9       5.8       1.9       7.0       0.0

                     12        13        14        15        16        17   
                  -0.52428  -0.49043  -0.48786  -0.45876  -0.34809  -0.28560
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                19.0       0.4      23.4      38.3      26.1       0.7
  1 C                20.0      13.7       2.8      10.9       2.2      36.1
  2 C                20.0      13.7       2.8      10.9       2.2      36.1
  3 C                 3.4      20.4      24.8      15.6      34.7      13.6
  4 C                 3.4      20.3      24.9      15.7      34.8      13.6
  5 H                14.1       3.0       1.7       4.2       0.0       0.0
  6 H                14.1       3.0       1.7       4.3       0.0       0.0
  7 H                 3.0      12.8       9.0       0.0       0.0       0.0
  8 H                 3.0      12.7       9.0       0.0       0.0       0.0

                     18        19        20        21        22        23   
                   0.04511   0.11124   0.12523   0.15602   0.15948   0.17254
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                17.5       0.8       0.9       0.7       4.0       0.1
  1 C                31.3      13.2       7.3      11.6      10.2       2.0
  2 C                31.2      13.3       7.3      12.2       9.4       2.1
  3 C                10.1      36.3       8.3       2.5       4.9      12.1
  4 C                 9.9      36.4       8.4       2.3       4.9      12.4
  5 H                 0.0       0.0      14.8      30.7      20.3       3.5
  6 H                 0.0       0.0      14.9      32.9      17.5       3.9
  7 H                 0.0       0.0      19.0       3.9      14.5      31.6
  8 H                 0.0       0.0      19.2       3.2      14.4      32.3

                     24        25        26        27        28        29   
                   0.21599   0.25573   0.32740   0.40649   0.41444   0.44731
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                25.4      18.9       3.1       5.6       1.8       9.9
  1 C                27.1      21.1      22.5      28.7      17.4      14.8
  2 C                27.6      20.7      22.3      28.5      17.5      14.7
  3 C                 5.0      17.3      20.4      16.8      24.0      15.5
  4 C                 4.9      17.3      20.4      17.1      24.0      15.4
  5 H                 1.4       1.1       4.7       0.6       2.1      12.8
  6 H                 1.5       1.1       4.7       0.5       2.2      12.6
  7 H                 3.6       1.2       1.0       1.1       5.5       2.1
  8 H                 3.4       1.3       1.0       1.1       5.4       2.2

                     30        31        32        33        34        35   
                   0.48587   0.49909   0.54804   0.59100   0.60401   0.60568
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.2       1.3       0.5      15.4       0.1      12.4
  1 C                14.9       6.0      35.3      28.9      38.9      27.1
  2 C                15.2       5.8      34.5      30.2      38.4      25.8
  3 C                19.8      33.5      14.9       8.2      10.7       2.7
  4 C                19.6      33.7      14.8       8.2      11.9       2.6
  5 H                 2.1       2.0       0.0       1.6       0.0      12.3
  6 H                 2.1       2.0       0.0       1.3       0.0      12.6
  7 H                11.6       7.7       0.0       2.9       0.0       2.4
  8 H                11.4       8.0       0.0       3.1       0.0       2.2

                     36        37        38        39        40        41   
                   0.62822   0.65811   0.69344   0.73820   0.76395   0.79643
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.6      19.3       0.0       0.2       2.5       0.2
  1 C                14.3      17.3      11.1      27.8      18.7       9.4
  2 C                15.0      17.3      11.6      26.9      19.1       9.6
  3 C                36.0      11.6      38.2       6.3      18.0      34.9
  4 C                34.0      11.6      39.1       6.5      17.1      35.6
  5 H                 0.0       5.1       0.0      12.1       5.1       1.0
  6 H                 0.0       5.1       0.0      11.8       5.3       1.0
  7 H                 0.0       6.4       0.0       4.1       7.2       4.1
  8 H                 0.0       6.4       0.0       4.3       6.9       4.2

                     42        43        44        45        46        47   
                   0.84426   0.84820   0.86131   0.92559   1.08396   1.10304
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       2.2       1.9       0.3      14.3       9.2
  1 C                19.5      26.5       4.7      21.2      19.6      13.9
  2 C                19.7      26.4       4.8      21.2      19.4      14.0
  3 C                22.2      20.4      43.0      25.6      15.7      19.8
  4 C                22.5      20.5      42.5      25.6      15.7      19.7
  5 H                 1.8       2.0       0.6       0.9       5.5       6.6
  6 H                 1.9       2.0       0.6       0.8       5.4       6.6
  7 H                 5.5       0.0       1.0       2.2       2.2       5.1
  8 H                 5.6       0.0       0.9       2.2       2.2       5.1

                     48        49        50        51        52        53   
                   1.11940   1.17538   1.33832   1.56372   1.63969   2.24910
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                98.0      85.6       8.8      66.8      89.9      99.2
  1 C                 1.0       2.4       7.2      10.7       3.6       0.4
  2 C                 1.0       2.5       7.2      10.8       3.6       0.3
  3 C                 0.0       3.7      28.0       2.7       1.0       0.0
  4 C                 0.0       3.7      27.9       2.7       1.0       0.0
  5 H                 0.0       0.0       1.4       2.9       0.4       0.0
  6 H                 0.0       0.0       1.4       2.9       0.4       0.0
  7 H                 0.0       1.0       9.0       0.2       0.0       0.0
  8 H                 0.0       1.0       9.0       0.2       0.0       0.0

                     54        55        56        57   
                   2.25237   2.37368   2.66824   2.86695
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 O                98.4      92.9      88.2      85.9
  1 C                 0.6       2.1       5.7       6.8
  2 C                 0.7       2.1       5.7       6.8
  3 C                 0.1       0.9       0.1       0.2
  4 C                 0.1       0.9       0.1       0.2
  5 H                 0.0       0.5       0.0       0.0
  6 H                 0.0       0.5       0.0       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.511 sec
Sum of individual times     ....       1.916 sec  (126.8%)

Fock matrix formation       ....       1.475 sec  ( 97.6%)
  Coulomb formation         ....       0.432 sec  ( 29.3% of F)
  XC integration            ....       0.985 sec  ( 66.8% of F)
    Basis function eval.    ....       0.507 sec  ( 51.5% of XC)
    Density eval.           ....       0.155 sec  ( 15.8% of XC)
    XC-Functional eval.     ....       0.078 sec  (  7.9% of XC)
    XC-Potential eval.      ....       0.225 sec  ( 22.8% of XC)
Diagonalization             ....       0.010 sec  (  0.6%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.302 sec  ( 20.0%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.5%)
Grid generation             ....       0.117 sec  (  7.8%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -229.542928804064
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.341 sec (=   0.122 min)
GTO integral calculation        ...        2.967 sec (=   0.049 min)  40.4 %
SCF iterations                  ...        4.374 sec (=   0.073 min)  59.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 990 msec
